[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#673899: marked as done (gnome-orca: Cannot enable magnifier. Bonobo.GeneralError is thrown whenever the box gets checked.)



Your message dated Sat, 25 Oct 2014 13:04:39 +0200
with message-id <20141025110439.GA2904@type.youpi.perso.aquilenet.fr>
and subject line Re: Bug#673899: gnome-orca: Cannot enable magnifier. Bonobo.GeneralError is thrown whenever the box gets checked.
has caused the Debian Bug report #673899,
regarding gnome-orca: Cannot enable magnifier. Bonobo.GeneralError is thrown whenever the box gets checked.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
673899: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673899
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-orca
Version: 2.30.2-2
Severity: important

In the preferences menu, the following exception gets thrown as soon as you
check the 'Enable magnifier' box:

Traceback (most recent call last):
  File "/usr/lib/pymodules/python2.6/orca/orca_gui_prefs.py", line 3230, in
magnifierSupportChecked
    mag.init()
  File "/usr/lib/pymodules/python2.6/orca/mag.py", line 967, in init
    "GNOME/Magnifier/Magnifier")
Bonobo.GeneralError

You also can't adjust the magnifier settings (probably due to this). When you
re-open the preferences menu, 'Enable magnifier' is unchecked regardless of
whether you changed it previously.



-- System Information:
Debian Release: 6.0.5
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-orca depends on:
ii  libgail-gnome-module    1.20.3-1         GNOME Accessibility Implementation
ii  libgnome-speech7        1:0.4.25-4       GNOME text-to-speech library
ii  python                  2.6.6-3+squeeze7 interactive high-level object-orie
ii  python-brlapi           4.2-7+squeeze2   Python bindings for BrlAPI
ii  python-dbus             0.83.1-1         simple interprocess messaging syst
ii  python-gnome2           2.28.1-1         Python bindings for the GNOME desk
ii  python-gtk2             2.17.0-4         Python bindings for the GTK+ widge
ii  python-louis            2.0.0-1          Python bindings for liblouis
ii  python-pyatspi          1.30.1-3         Assistive Technology Service Provi
ii  python-support          1.0.10           automated rebuilding support for P

Versions of packages gnome-orca recommends:
ii  gnome-mag                     1:0.16.1-2 a screen magnifier for the GNOME d
ii  wget                          1.12-2.1   retrieves files from the web

gnome-orca suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Hello,

Unfortunately, magnification was essentially removed from gnome, so this
is not really surprising, and not relevant any more :(

Samuel

--- End Message ---

Reply to: